[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.SpaceChar

SpaceChar - the character that is to be used as a Space character

## Declaration

Source position: maskedit.pp line 252

`protected property TCustomMaskEdit.SpaceChar: Char read FSpaceChar write SetSpaceChar;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.